body {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  background-color: #000;
  color: #000;
	margin: 0;
	padding: 0;
	cursor: default;
	line-height:12px;
		
  }

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 1em 0;
	}

a img {
	border: none;
	}

a {
	color: blue;
	cursor: pointer;
	}

a:hover {
	text-decoration: none;
	}
	
	
p 	{
	margin:0 0 5px 0;
	padding:0px;
	}

#container {
	background-color: #FFFFFF;
	margin: 0 auto;
	width:770px;
	text-align:left;
	}

#header {
	background-color: #313131;
	height:60px;
	}


#header h1 {
	font-size: 19px;
	font-weight: bold;
	color:#fff;
	text-align:left;
	padding:23px 0 0 20px;
	}

#navbar {
	display:none;
	}
	






#subcontainer{
background-color: #222222;
	width:100%;
	
	}

#subcontainerleft{
	background-color: #222222;
	float:left;
	width:100%;
	
	}

#subcontainerright{
	float:left;
	width:100%;
	background-color: #222222;
	}


#content {

	padding: 0px 0px 0px 180px;
	}
	
#contentinner {
background-color: #fff;
	height:1%;

	}

#content .results p{
	margin:0px;
	padding:0 0 20px 0;
	color: black;
	line-height:15px;
	}

#content .results a.title{
	color: blue;
	font-size: 11px;
	font-weight:bold;
	}

#content .results a.urldesc {
	font-size: 11px;
	color: black;
	text-decoration: none;
	}
	
#content .results a.url {
	font-size: 11px;
	color: blue;
	}

#content .fullbox .hdr h2{
	font-size: 14px;
	color:#000;
	padding: 0px 0px 10px 0px;
	margin:0px;
	}
	

#content h3{
	font-size: 14px;
	color:#000;
	padding:0px 0px 15px 0px;
	margin:0px;	
	}



	
#content .fullbox, #content .litebox {
  width:100%;
	margin:15px 0px 5px 0px;
	}
	
#content .inner {
	padding: 10px 00px 0px 10px;
	}	
	


#content .blankbox p{
	text-align:left;
	}







#col2 {
	width:170px;
	
	font-size: 10px;
	float:left;
	color: #C1C1C1;
	background-color: #222222;
	margin:0px;
}


#col1 a, #col2 a {
	
	 color: #C1C1C1;
        }	

#col1 h3, #col2 h3 {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding:8px 0px 10px 0px;
	
	}

#col1 ul, #col2 ul {
	margin: 0px 0px 10px 0px;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	line-height:1.3em;
	font-weight:bold;
	}

#col1 li, #col2 li {
	margin-bottom: 5px;
	padding:0;
	}

#col1 ul a, #col2 ul a {
	color: #C1C1C1;
	
	}
	


#col1 .fullbox .hdr, #col2 .fullbox .hdr {
	width:100%;
        }


#col1 .inner, #col2 .inner {
        
       padding:9px;
       
	}	







#footer {
	background-color: #333333;
	text-align: center;
	height:28px;
	color:#fff;
	clear:both;
	}



#footer a {
	color: #fff;
	margin: 0 3px;
	}

#footer p {
	margin: 0 ;
	padding-top:7px;
	}
